sonar.projectKey=changeable-client
sonar.projectName=changeable-client
sonar.projectVersion=1.0

sonar.language=js
sonar.sourceEncoding=UTF-8

sonar.modules=elc-turbo-app-gateway,elc-turbo-app-mdb-business,elc-turbo-app-operation,elc-turbo-app-tenant

elc-turbo-app-gateway.sonar.projectName=elc-turbo-app-gateway
elc-turbo-app-gateway.sonar.sources=src
elc-turbo-app-gateway.sonar.inclusions=**/*.js,**/*.jsx,**/*.ts,**/*.tsx,**/*.json
elc-turbo-app-gateway.sonar.exclusions=node_modules/**,**/*.test.js,**/*.spec.js,build/**,public/**,**/dist/**
elc-turbo-app-gateway.sonar.projectVersion=1.0

elc-turbo-app-mdb-business.sonar.projectName=elc-turbo-app-mdb-business
elc-turbo-app-mdb-business.sonar.sources=src
elc-turbo-app-mdb-business.sonar.inclusions=**/*.js,**/*.jsx,**/*.ts,**/*.tsx,**/*.json
elc-turbo-app-mdb-business.sonar.exclusions=node_modules/**,**/*.test.js,**/*.spec.js,build/**,public/**,**/dist/**
elc-turbo-app-mdb-business.sonar.projectVersion=1.0

elc-turbo-app-operation.sonar.projectName=elc-turbo-app-operation
elc-turbo-app-operation.sonar.sources=src
elc-turbo-app-operation.sonar.inclusions=**/*.js,**/*.jsx,**/*.ts,**/*.tsx,**/*.json
elc-turbo-app-operation.sonar.exclusions=node_modules/**,**/*.test.js,**/*.spec.js,build/**,public/**,**/dist/**
elc-turbo-app-operation.sonar.projectVersion=1.0

elc-turbo-app-tenant.sonar.projectName=elc-turbo-app-tenant
elc-turbo-app-tenant.sonar.sources=src
elc-turbo-app-tenant.sonar.inclusions=**/*.js,**/*.jsx,**/*.ts,**/*.tsx,**/*.json
elc-turbo-app-tenant.sonar.exclusions=node_modules/**,**/*.test.js,**/*.spec.js,build/**,public/**,**/dist/**
elc-turbo-app-tenant.sonar.projectVersion=1.0
